BODY
{
	background-image : url( "file:///C:/DMC/Website_2012/Little_Dreamer_Preschool/Styles/LD_ Blue/Images/bg_plain.jpg" );
	background-repeat : repeat-x;
	background-color : rgb(255,255,255);
	font-family : Arial;
	font-size : 14px
}

.CandidBlueBanners1-Default
{
	font-family : Maiandra GD ;
	font-size: 36px;
	font-weight : 700;
	font-style : normal;
	color : rgb(0,0,255)
}

.CandidBlueNavbar4-Regular
{
	font-family : Maiandra GD ;
	font-size: 16px;
	font-weight : bold;
	font-style : normal;
	color : rgb(255,255,0)
}

.CandidBlueNavbar5-Rollover
{
	font-family : Maiandra GD ;
	font-size: 16px;
	font-weight : bold;
	font-style : normal;
	color : rgb(0,0,255)
}

.CandidBlueNavbar6-Highlighted
{
	font-family : Maiandra GD ;
	font-size: 16px;
	font-weight : 700;
	font-style : normal;
	color : rgb(0,0,255)
}

.CandidBlueNavbar7-HighlightedRollover
{
	font-family : Maiandra GD ;
	font-size: 16px;
	font-weight : bold;
	font-style : normal;
	color : rgb(255,0,0)
}

.CandidBlueNavbar9-Regular
{
	font-family : Arial;
	font-size: 12px;
	font-weight : 400;
	font-style : normal;
	color : rgb(0,0,0)
}

.CandidBlueNavbar10-Rollover
{
	font-family : Arial;
	font-size: 11px;
	font-weight : 700;
	font-style : normal;
	color : rgb(254,254,254)
}

.CandidBlueNavbar11-Highlighted
{
	font-family : Trebuchet MS ;
	font-size: 11px;
	font-weight : 700;
	font-style : normal;
	color : #535251
}

.CandidBlueNavbar12-HighlightedRollover
{
	font-family : Trebuchet MS ;
	font-size: 11px;
	font-weight : 700;
	font-style : normal;
	color : #535251
}

A{	font-size : 14px;
	text-decoration : none
}
A:visited{	font-size : 14px
}
A:active{	font-size : 14px
}


H1 {
	font-family: "Times New Roman",                                                                       Times,                                                                       Serif;
	font-style : italic
}

H2 {
	font-family: "Times New Roman",                                                                       Times,                                                                       Serif;
	font-style : italic
}

.TextNavBar {
	font-family: Maiandra GD ;
	font-size : 20px;
	color : rgb(0,0,255);
	white-space : normal;
	font-weight : bold;
	background-color : rgb(255,255,153);
	text-align : center;
	letter-spacing : 0px;
	margin : 5px;
	word-spacing : 5px;
	line-height : 20px;
	border-left : 0px none rgb(0,0,0);
	border-top : 5px double rgb(255,0,0);
	border-right : 0px none rgb(0,0,0);
	border-bottom : 5px double rgb(255,0,0);
	padding : 2px 5px 5px}A:hover{	font-size : 14px
}
